<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Bank" id="{1721c699-eb07-4a65-95f5-9d38fecb1d65}">
		<property name="name">
			<value>Master</value>
		</property>
		<property name="isMasterBank">
			<value>true</value>
		</property>
		<relationship name="folder">
			<destination>{50fe1b7e-dfb1-48ee-8a7b-01a60aae51fc}</destination>
		</relationship>
	</object>
</objects>
